#! /bin/sh -x
#
# $Id: dellink.sh.in,v 1.1.2.1 2000/07/02 15:55:08 yamauchi Exp $
# 	Copyright (C) 1997-2000 YAMAUCHI Hitoshi »³Æâ ÀÆ
#
RM=rm
TESTPROG=@TESTPROG@
for i in *.h *.cc
do
    if ${TESTPROG} -L $i  ; then
	${RM} -f $i
    fi
done


